	/************************************************
		general html elements
	*************************************************/
	* {
		margin: 0;
		padding: 0;
	}

	body {
		background: #e9e9e9 url(../images/bg_gradient_stripes_internal2.gif) 0 0 repeat-x;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 75%;
		color: #5d5d5f;
	}

	img {
		border: 0;
	}

	a {
		color: #41a9d1;
		text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
	}

	hr {
		background-color: #cfcfcf;
		color: #cfcfcf;
		height: 1px;
		overflow: hidden;
		border-width: 0;
		margin: 10px 0;
		clear: both;
	}

	ul li {
		list-style: none;
	}


	/************************************************
		general layout components
	*************************************************/

	#main {
		background: transparent url(../images/bg_building_internal2.jpg) 0 0 repeat-x;
		width: 100%;
		min-height: 800px;
	}

	.site-width {
		width: 932px;
		margin: 0 auto;
		padding: 0 14px;
	}


	#masthead {
		position: relative;
		overflow: auto;
	}

	#logo {
		float: left;
		width: 281px;
	}

	#global-nav {
		float: right;
		font-size: .8em;
	}


	#tagline {
		position: absolute;
		top: 35px;
		left: 539px;
		float: right;
		color: #fff;
	}

	#primary-nav {
		margin-top: 22px;
		float: left;
		font-size: 1.1em;
	}
		

	/* content-wrapper and content-wrapper-inner create the gradient patterns on the outermost edge of the site */
	#content-wrapper {
		background: transparent url(../images/bg_content-wrapper_internal.gif) 0 0 repeat-y;
		margin: 2px auto 0 auto;
		width: 960px;
	}

	#content-wrapper-inner {
		min-height: 800px;
		background: transparent url(../images/bg_content-inner_internal.gif) 0 0 no-repeat;
		position: relative;
		padding-top: 10px;
	}
	
	#columns {
		background: transparent url(../images/bg_2columns_internal.gif) 0 0 repeat-y;
		width: 893px;
		margin: 0 24px 0 39px;
		padding: 5px 0 50px 0;
		overflow: auto;
		min-height: 780px; /* make horz lines repeat at least as long as the min height of the static portion of the gradient background */
}
	
	#columns .column {
		float: left;
	}

	#navigation {
		width: 217px;
	}
	
	#close-content-wrapper {
		background: transparent url(../images/bg_close_content-wrapper_internal.gif) 0 0 no-repeat;
		width: 960px;
		margin: 0 auto 30px auto;
		height: 12px;
	}
	
	/************************************************
		main page layout components
	*************************************************/
	
	
	#PrimaryContent1 {
		padding-left: 30px;
		padding-right: 30px;
	}
	#MasterTitle1 {
		margin-top: 10px;
		margin-bottom: 10px;
	}	
	#PrimaryContent1 #Summary {
		width: 800px;
		line-height: 1.5em;
	}
		
	#PrimaryContent1 #Summary p {
		line-height: 1.5em;
		margin-bottom: 20px;
		padding-left: 10px;
	}

	#homepg_content {
		font-weight: bold;
		/* margin-top: 15px; */
		display: block;
		line-height:normal;
		margin: 25px 5px 15px 5px;	
		background-image:url(../images/body_bg.gif);
		background-repeat:repeat-x;
	}
	
	#homepg_content td {
		padding-left: 10px;
		margin-left: 10px;
		padding-bottom: 15px;
		padding-top: 5px;
	}	
	
	#homepg_content dt {
		font-weight: bold;
		color: #FFFFFF;
	}

	#homepg_content a {
		font-weight: bold;
	}

	.homepg_content_column {
		width: 300px;
	}

	#homepg_content dl dd {
		margin-left: 5px;
		padding-left: 5px;
	}
	homepg_thumbnail {
		float: left;
		margin-top: 10px;
	}


	/************************************************
		subpage layout components
	*************************************************/
	
	/* wraps navigation, PrimaryContent & resources and creates vertical separation lines */

	#PrimaryContent2 {
		width: 650px; /* 442 for 3 columns */
		padding-right: 10px;
		margin-left: 12px;
		line-height: 1.4em;
	} #columns.no-resource-bar #PrimaryContent2 {
	    width: 660px;
	    padding-right: 2px;
	} #columns.full-column #PrimaryContent2 {
	    width: 850px;
	    padding-right: 2px;
	    margin-left: 21px;
	} #columns.no-navigation #PrimaryContent2 {
	    width: 653px;
	    padding-right: 7px;
		padding-left: 7px;
	}

	#MasterTitle2 h1 {
		font-size: 1.5em;
		padding-bottom: 15px;

	}

	#local-nav {
		height: 41px;
		margin-bottom: 10px;
	}

	#resources {
		margin-left: 15px;
		width: 195px;
		font-size: 1em;
		line-height: 1.4em;
	}
	#PrimaryContent2 #Summary p {
		line-height: 1.5em;
		margin-bottom: 20px;
	}




	/************************************************
		formatting
	*************************************************/
	
    /* logo */
    #logo a:focus {
        outline: none;
    }


	/* global-nav */
	#global-nav li {
		padding: 9px 8px 0 8px;
		background: transparent url(../images/sep_global-nav.gif) 0 11px no-repeat;
	} #global-nav li.no-sep { background: none; }

	#global-nav a {
		color: #000;
		text-decoration: none;
	}

	#global-nav a:hover {
		text-decoration: underline;
	}


	#global-nav #search {
		padding-top: 6px;
	}

	#global-nav #txtsearch {
		width: 136px;
		height: 13px;
		padding: 2px;
		background: transparent url(../images/bg_input_global-nav.gif) 0 0 no-repeat;
		border: none;
		float: left;
		margin-right: 3px;
		font-size: 1em;
	}

	#global-nav input.searchbox {
		width: 136px;
		height: 13px;
		padding: 2px;
		background: transparent url(../images/bg_input_global-nav.gif) 0 0 no-repeat;
		border: none;
		float: left;
		margin-right: 3px;
		font-size: 1em;
	}

	/* primary-nav */
	#primary-nav ul {
	    margin-top: 4px;
	}
	#primary-nav li {
		background: transparent url(../images/sep_primary-nav.gif) 0 0 no-repeat;
		margin-right: 30px;
		height: 27px;
	}


	#primary-nav ul.bubble a:hover,
	#primary-nav ul.bubble a:active {
		color: #eee1c3;
		text-decoration: underline;
		display:block;
	}


	#primary-nav a {
		color: #fff;
		text-decoration: none;
		float: left;
		cursor: pointer;
		height: 27px;
		padding-top: 2px;
	}
	
	#primary-nav a span {
	    padding: 0 10px !important;
	}

	/* tagline */
	#tagline em {
		color: #d7a900;
		font-style: normal;
	}


	/* navigation */

	/*	.pad

		to maintain a consistent left margin for all text elements with #navigation, use .pad
		apply it directy to an element, or nest a series of elements within another, bearing this class name
		this margin was excluded from the #navigation element definition to enable other non-textual elements
		to reach the margin, if they need to
	*/

	#navigation .pad {
		padding-left: 20px;
	}


	#navigation h2 {
		font-size: 1.3em;
		font-weight: normal;
		margin-bottom: 10px;
	}

	#navigation h3 {
		font-size: 1.1em;
		margin-bottom: 10px;
	}

	#navigation h3.nav-cat {
		padding-left: 20px;
		margin-bottom: 0;
	}

	/* ul.nav */
	#navigation ul.nav {
		background: #ecebec url(../images/bg_ul.nav.gif) 0 0 no-repeat; /* #ecebec #EDE8C4 */
		padding: 15px 0 10px 0;
		margin-bottom: 10px;
		width: 191px;
	}

	#navigation ul.nav li {
		padding: 0 0 5px 20px;
		font-size: .8em;
	}

	#navigation ul.nav a {
		color: #7d7d7f;
		text-decoration: none;
	}

	#navigation ul.nav a:hover {
		text-decoration: underline;
	}

	#navigation ul.nav li.active {
		padding-left: 32px;
		font-weight: bold;
		background-color: #f6f5f6;
	}

	#navigation ul.nav li.active a {
		color: #000;
	}

	#navigation .quote {
		width: 190px;
	}



	/* #PrimaryContent */

	#PrimaryContent #breadcrumb li {
		margin-right: 10px;
	}

	#PrimaryContent h1 {
		font-size: 1.8em;
		font-weight: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-bottom: 10px;
		line-height: 1.2em;
		color: #4f4d4f;
	}

	#PrimaryContent h2 {
		font-size: 1.4em;
		font-weight: normal;
		margin-bottom: 10px;
		color: #4f4d4f;
	}

	#PrimaryContent h3 {
		font-size: 1.1em;
		margin-bottom: 8px;
	}

	#PrimaryContent h4 {
		font-size: 1em;
		margin-bottom: 8px;
	}

	#PrimaryContent p {
		margin-bottom: 10px;
	}

	#PrimaryContent ol {
		margin: 0 0 15px 15px;
	}

	#PrimaryContent ol li {
		margin: 0 0 15px 15px;
	}
	
	#Summary ul li {
		list-style: circle;
		margin: 5px 5px 5px 15px;
	}
	
	div#commentForm {
  	margin: 0px 20px 0px 20px;
  	display: none;
}

	#PrimaryContent .banner {
		margin-bottom: 10px;
	}

	#PrimaryContent #quick-finder select.quickfinder {
		margin-right:8px;
		width:180px;
	}

	#PrimaryContent #quick-finder span.button {
		float: right;
	}

	#PrimaryContent #quick-finder h2 {
		display: none;
	}


	/* local-nav */
	#local-nav-bar {
		/*margin-left: -4px;*/
		background: transparent url(../images/bg_local-nav.gif) 0 0 no-repeat;
		float: left;
		height: 41px;
	}

	#local-nav ul {
		padding: 10px 4px 0 10px;
		height: 41px;
		background: transparent url(../images/bg_local-nav_cap.gif) top right no-repeat;
		float: left;
	}

	#local-nav li {
		margin-right: 11px;
		background: transparent url(../images/sep_primary-nav.gif) 0 0 no-repeat;
	}

	#local-nav a {
		color: #fff;
		float: left;
		cursor: pointer;
		font-size: .9em;
	}

	#local-nav ul.bubble a span {
		padding: 1px 10px 12px 10px;
		height: 11px;
	}




	/* resources */
	#resources h2 {
		font-size: 1.4em;
		font-weight: normal;
		line-height: 1.2em;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-bottom: 10px;
	}

	#resources p {
		margin-bottom: 10px;
	}

	#resources hr {
		background-color: #969696;
		color: #969696;
	}


	#resources .feature {
		background: transparent url(../images/bg_resource_feature.gif) 0 0 no-repeat;
		width: 199px;
		margin-bottom: 10px;
		margin-left: -4px;
	}

	#resources .feature .feature-inner {
		display: block;
		background: transparent url(../images/bg_resource_feature_bottom.gif) bottom left no-repeat;
		padding: 16px;
		min-height: 38px;
	}

	select.quickfinder {
		width: 190px;
		margin-bottom: 15px;
		border: 2px solid #c5c5c5;
		background-color: #ecebec;
		font-size: .9em;
		color: #7d7d7f;
	}

	select.quickfinderactive {
		width: 190px;
		margin-bottom: 15px;
		border: 2px solid #c5c5c5;
		background-color: #F5F5DC;
		font-size: .9em;
		color: #666666;
	}


	/* footer */
	#footer #footer-logo a {
	    display: block;
	    width: 60px;
	    height: 60px;
	}

	#footer #sitemap h2 {
		padding: 70px 0 5px 0;
		margin-bottom: 8px;
		border-bottom: 1px solid #fff;
		font-weight: normal;
		font-size: 1.7em;
		line-height: 1.2em;
	}

	#footer #sitemap li {
		width: 150px;
		margin-right: 10px;
		font-weight: bold;
		font-size: .9em;
	}

	#footer #sitemap li li {
		margin-right: 0;
		width: auto;
		float: none;
		font-weight: normal;
	}

	#footer #sitemap li#follow-us {
		margin-right: 0;
		width: 115px;
		background: transparent url(../images/bg_follow-us_internal.jpg) 0 5px repeat-x;
		padding: 14px 5px 5px 12px;
		font-weight: normal;
		font-size: 1.3em;
	}

	#footer #sitemap li#follow-us li {
		font-size: .7em;
		background-color: transparent;
		/*background-position: 0 4px;*/
		background-position: 0px;
		background-repeat: no-repeat;
		padding-left: 24px;
		margin-bottom: 4px;
		line-height: 1.8em;
	}

	#footer #facebook { background-image: url(../images/icon_facebook_home.gif); }
	#footer #youtube { background-image: url(../images/icon_youtube_home.gif); }
	#footer #itunes { background-image: url(../images/icon_itunes_home.gif); }
	#footer #rssfeeds { background-image: url(../images/icon_rssfeeds_home.gif); }
	#footer #twitter { background-image: url(../images/icon_twitter_home.gif); }


	#footer a {
		color: #7d7d7f;
	}

	#footer h2 {
		color: #39275b;
	}

	#footer-utility a {
		color: #fff;
	}


	/* footer-utility */
	#footer-utility .wrapper {
		width: 932px;
		padding: 0 14px;
		margin: 0 auto;
	}

	#footer-utility li {
		padding: 0 10px;
		border-right: 1px solid #fff;
		line-height: 1em;
	}

	#footer-utility li.last {
		padding-right: 0;
		border-right: none;
	}

	/************************************************
		(4) general purpose
	*************************************************/

	/*-----------------------------
	 *   lists (alphabetical order)
	 *-----------------------------*/

	/* accordion: Level 1 */
	ul.accordion {
		font-size: 1em;
	}
    
	ul.accordion li {
		background: transparent url(../images/bg_accordion_closed.gif) 0 0 no-repeat;
		padding: 0 0 0 6px;
		margin-bottom: 2px;
		display: block;
	}

	ul.accordion li.active {
		background-image: url(../images/bg_accordion_expanded.gif) !important;
	}
    
	ul.accordion li a {
		color: #4f4d4f;
	}
    
	ul.accordion li a:hover {
		text-decoration: none;
	}
	
	ul.accordion li.active a {
		color: #fff;
	}

	/* accordion: Level 2 */
	ul.accordion ul {}

	ul.accordion ul a {
	    background-image: none;
		color: #41a9d1 !important;
	}

	ul.accordion li li a:hover {
		text-decoration: underline;
	}

	ul.accordion li li {
		background: transparent url(../images/bg_accordion_L2_closed.gif) 0 6px no-repeat;
		padding: 0 0 0 10px;
		margin-bottom: 4px;
		display: block;
	}
	
	ul.accordion li li.active {
		background-image: url(../images/bg_accordion_L2_expanded.gif) !important;
	}

	/* accordion: Level 3 */
	ul.accordion ul ul {
		margin-left: 10px;
		margin-bottom: 5px;
	}

	ul.accordion li li li {
		background-image: none !important;
		padding: 0 !important;
		margin-bottom: 0 !important;
		font-size: .9em;
	}


	/* ul.adjacent */
	ul.adjacent {}

	ul.adjacent li {
		float: left;
	}




	/* ul.bubble */
	ul.bubble a span {
		float: left;
		padding: 2px 10px 12px 10px;
		height: 10px;
	}


	ul.bubble a:hover {
		text-decoration: underline;
	}


	/* ul.bullets */
	ul.bullets {}

	ul.bullets li {
		padding-left: 8px;
		background: transparent url(../images/bullet_gray_small.gif) 0 7px no-repeat;
		margin-bottom: 6px;
	}

		ul.blue-bullets {}
		ul.blue-bullets li {
			background-image: url(../images/bullet_blue_small.gif) !important;
		}

	/* ul.calendar */
	ul.calendar {}

	ul.calendar ul li {
		padding-left: 7px;
		background: transparent url(../images/bullet_blue_small.gif) 0 4px no-repeat;
		float: none;
	}

	ul.calendar li.date {
		background: transparent url(../images/bg_date-cell-int2.gif) 0 0 no-repeat;
		width: 150px;
		position: relative;
		min-height: 50px;
		margin-right: 8px;
		padding-bottom: 20px;
	}

	ul.calendar li.date strong.date {
		position: absolute;
		top: 3px;
		left: 3px;
		color: #144281;
		font-weight: bold;
		font-family: georgia, serif;
		line-height: .7em;
	}

	ul.calendar li.date strong.date em {
		font-size: 1.8em;
		font-style: italic;
		display: block;
		width: 37px;
		padding-left: 5px;
		line-height: 1.1em;
	}

	ul.calendar  ul {
		margin-left: 50px;
	}

	ul.calendar  ul li {
		padding-left: 7px;
		background: transparent url(../images/bullet_blue_small.gif) 0 7px no-repeat;
		float: none;
	}


	/* ul.collapsed */
	ul.collapsed {}



	/* expandable UL */
	ul.expandable {
		position: relative;
		z-index: 1;
	}

	ul.expandable li.handle {
		position: relative;
		background: transparent url(../images/bg_expandable_handle.gif) 0 0 no-repeat;
		width: 182px;
		height: 19px;
		padding: 3px 0 0 5px;
		margin-bottom: 12px;
		font-size: .8em;
		font-weight: bold;
		z-index: 1;
	}

	ul.expandable li.handle a {
		color: #7d7d7f;
		display: block;
	}

	ul.expandable li.handle a:hover {
		text-decoration: none;
	}

	ul.expandable li.handle li a:hover {
		text-decoration: underline;
	}

	ul.expandable ul {
	    margin-left: 15px;
	    margin-bottom: 15px;
	}

    ul.expandable ul li {
	    list-style: disc !important;
    }

	/* ul.link-list */
	ul.link-list {
		list-style: none;
	}

	ul.link-list li {
		margin-bottom: 9px;
	}


	/* two-column */
	.two-column {
		overflow: auto;
		background: transparent url(../images/bg_two-column.gif) 0 0 repeat-y;
	} .no-gutter-line {
		background-image: none !important;
	}


	.two-column .column-a {
		float: left;
		width: 48%;
	}

	.two-column .column-b {
		float: right;
		width: 48%;
	}


	/* .button */
	span.button {
		background: transparent url(../images/bg_input_left.gif) 0 0 no-repeat;
		float: left;
	}

	span.button input {
		background: transparent url(../images/bg_input_right.gif) top right no-repeat;
		height: 21px;
		padding: 0 5px;
		border: none;
	}

	input.button {
		background: transparent url(../images/bg_input_left.gif) 0 0 no-repeat;
		border: none;
		min-height: 21px;
		padding: 2px 5px;
/* added by TAS on 03-03-2010  */		
		font-weight: bold;
		font-size: .9em;
	}


	/* document indicator icons */
	.icon {
		padding-left: 23px;
		background-color: transparent;
		background-position: 0 1px;
		background-repeat: no-repeat;
	}
	.online { background-image: url(../images/icon_online.gif); }
	.email { background-image: url(../images/icon_email.gif); }
	.pdf { background-image: url(../images/icon_pdf.gif); padding-bottom: 5px;}


	/* search results (etc) pagination */
	.pagination {
		text-align: right;
		overflow: auto;
		margin: 10px 0;
		font-size: .8em;
	}

	.pagination ul {
		float: right;
	}

	.pagination ul li {
		margin-left: 3px;
	}


/* Added by TAS on 03-03-2010 */
    /* misc disclaimer text */
    .disclaimer {
    	font-size : .8em;
    	font-style : normal;
    	font-weight : bold;
    	text-decoration : none;
    	color : #00008B;
    }

    .errormsg {
	    background-color : #F5F5DC;
	    font-family : Arial, Helvetica, sans-serif;
	    font-size : .95em;
	    font-weight : bold;
	    color : #A52A2A;
	    padding-left: 15px;
    }


	/* quote box */
	.quote {
		background: transparent url(../images/bg_quote_open.gif) 0 0 no-repeat;
	}
	.quote-text {
		background: transparent url(../images/bg_quote_close.gif) bottom right no-repeat;
		padding: 20px 5px 20px 5px;
		line-height: 1.4em;
	}
	.quote .attribution {
		font-size: .8em;
		padding-left: 5px;
	}
	.quote .attribution strong {
		color: #41a9d1;
	}

	.gradient-header {
		background: transparent url(../images/bg_gradient_header_top.gif) 0 0 no-repeat;
		width: 446px;
		font-size: 1.3em;
		font-weight: normal;
		min-height: 38px;
	}

	.gradient-header span {
		display: block;
		background: transparent url(../images/bg_gradient_header_bottom.gif) bottom  no-repeat;
		padding: 16px;
		min-height: 38px;
	}

	.gradient-header img {
		float: left;
		margin: -7px 8px 5px -10px;
	}

	.cat-header { /* variation of gradient-header, used in categorical columns */
		background-image: url(../images/bg_h2_cat-header.gif) !important; /* override default value */
		width: 210px; /* override default value */
	}

	.cat-header span {  /* variation of gradient-header, used in categorical columns */
		background-image: url(../images/bg_h2_cat-header_bottom.gif) !important;  /* override default value */
	}

	/* .data-table */
	.data-table {
		background: transparent url(../images/bg_table-data_top.gif) 0 0 no-repeat;
		width: 243px;
		margin: 0 0 0 10px;
	}

	.data-table-inner {
		background: transparent url(../images/bg_table-data_bottom.gif) bottom left no-repeat;
		min-height: 150px;
		padding: 16px 9px;
	}

	table.data {}

	.data-table table.data {
		width: 216px;
		font-size: .9em;
	}


	table.data td {
		border-bottom: 1px solid #7d7d7f;
	}
	
	/* expandable */
	ul.expandable {}
	ul.expandable li.container {
	    padding: 5px 12px 4px 4px;
	    position: relative;
	    border: 2px solid #fff;
	}
	ul.expandable li.container a.handle {
	    background: transparent url(../images/bg_double_arrow.gif) 0 2px no-repeat;
	    padding-left: 15px;
	    display: block;
	    line-height: 1em;
	    color: #666;
	    font-weight: bold;
	}
	ul.expandable li.expanded a.handle {
	    background-image: url(../images/bg_double_arrow_down.gif) !important;
	}
	ul.expandable li.expanded b.c,
	ul.expandable li.active b.c { /* c = corner */
	    position: absolute;
	    width: 4px;
	    height: 4px;
	    z-index: 100px;
	    line-height: 4px;
	    overflow: hidden;
	    background-color: transparent;
	    background-image: url(../images/sprite_expandable.gif);
	    background-repeat: no-repeat;
	}
	
    /*
    position: absolute;width: 4px;height: 4px;z-index: 100px;line-height: 4px;overflow: hidden;background-color: transparent;background-image: url(../images/sprite_expandable.gif);background-repeat: no-repeat;
    */


	ul.expandable li.expanded b.ctl,
	ul.expandable li.active b.ctl { top: -2px; left: -2px; }
	ul.expandable li.expanded b.ctr,
	ul.expandable li.active b.ctr { top: -2px; right: -2px; background-position: -4px 0; }
	ul.expandable li.expanded b.cbl,
	ul.expandable li.active b.cbl { bottom: -2px; left: -2px; background-position: -8px 0; }
	ul.expandable li.expanded b.cbr,
	ul.expandable li.active b.cbr { bottom: -2px; right: -2px; background-position: -12px 0; }
	
    ul.expandable li.container div.body {
        padding: 15px;
        display: none;
    }
    
    ul.expandable li.expanded,
    ul.expandable li.active {
	    border-color: #acd9eb;
	    background-color: #f7f7f7;
    }

    ul.expandable li.expanded div.body {
        display: block !important;
    }
    

	/*-------------------
	 *   utilities
	 *------------------*/

	.overflow				{ overflow: auto !important; }
	.clearfix:after 		{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

	/* orientation */
	.right					{ float: right !important; }
	.left					{ float: left !important; }

	.text-right				{ text-align: right !important; }
	.text-left				{ text-align: left !important; }
	.text-center			{ text-align: center !important; }

	.m-left-5				{ margin-left: 5px !important; }
	.m-left-10				{ margin-left: 10px !important; }
	.m-left-15				{ margin-left: 15px !important; }
	.m-left-20				{ margin-left: 20px !important; }

	.m-right-5				{ margin-right: 5px !important; }
	.m-right-10				{ margin-right: 10px !important; }

	.m-bottom-0				{ margin-bottom: 0px !important; }
	ul.m-bottom-5 li,
	.m-bottom-5				{ margin-bottom: 5px !important; }
	ul.m-bottom-10 li,
	.m-bottom-10			{ margin-bottom: 10px !important; }
	.m-bottom-15			{ margin-bottom: 15px !important; }
	.m-bottom-20			{ margin-bottom: 20px !important; }

	.m-top-0				{ margin-top: 0px !important; }
	.m-top-5				{ margin-top: 5px !important; }
	.m-top-10				{ margin-top: 10px !important; }
	.m-top-15				{ margin-top: 15px !important; }
	.m-top-20				{ margin-top: 20px !important; }
	.m-vert-10				{ margin-top: 10px !important; margin-bottom: 10px !important; }
	.m-horz-10				{ margin-top: 10px !important; margin-bottom: 10px !important; }

	.small-x-1				{ font-size: .9em !important; }
	.small-x-2				{ font-size: .8em !important; }

	.big-x-1				{ font-size: 1.1em !important; }
	.big-x-2				{ font-size: 1.2em !important; }

	.dense-ltr-spc			{ letter-spacing: -.03em; }

    /* COLOR */
    .yellow                 { color: #d7a900; }

	/************************************************
		(5) hacks
	*************************************************/
	* html hr { margin: 6px 0; }

	* html #tagline { left: 536px; }
	* html #primary-nav { margin-top: 19px; }
	* html #primary-nav a span { padding: 2px 10px 9px 10px; height: 1px; }
	* html #local-nav ul.bubble a span { padding: 1px 10px 6px 10px; height: 1px; }
	* html #primary-nav ul.bubble a span { padding: 1px 10px 8px 10px; height: 1px; }

    * html #main,
    * html #content-wrapper-inner {
        height: 800px;
    }
    
	* html #content-wrapper { margin-top: 4px; }

	* html #content-wrapper,
	* html #content-wrapper-inner,
	* html #columns { zoom: 1; }
	* html #columns { /* imposing a height property (faking min-height) here causes layout problems.  ditching IE support for this for now */ }

	* html #PrimaryContent h2.gradient-header span { height: 38px; }
	* html #PrimaryContent #quick-finder select.quickfinder {
		float: left;
		width: 178px;
	}

	* html #resources { overflow: hidden; width: 190px; margin-left: 12px; float: right; }
	* html #resources .feature { margin-left: -4px; }

	* html .two-column { zoom: 1; }

	* html #local-nav li { margin-right: 9px; }

	/* IE6 can't support more than one sub class on an element - to get around this, just create these 
	   classes anonymously, and make each property !important to prevent overriding
	   */ 
	   
	* html .no-resource-bar { /* sub class of #columns */
	    background-image: url(../images/bg_columns_internal-two-column.gif) !important;
	} 
	* html .full-column { /* sub class of #columns */
	    background-image: none !important;
	}
	
	* html #columns.full-column #PrimaryContent {
	    width: 860px;
	    margin-left: 5px;
	}
	
	* html .no-navigation {
	    background-image: url(../images/bg_columns_internal-no_leftnav.gif) !important;
	}
	* html .no-navigation #PrimaryContent {
	    width: 640px !important;
	    margin-right: 14px !important;
		margin-left: 7px !important;
	}



/*
	* html ul.expandable li.expanded b.ctl,
	* html ul.expandable li.active b.ctl { top: 0px; left: -6px; }
	* html ul.expandable li.expanded b.ctr,
	* html ul.expandable li.active b.ctr { top: 0px; right: 10px; background-position: -4px 0; }
	* html ul.expandable li.expanded b.cbl,
	* html ul.expandable li.active b.cbl { bottom: 0px; left: 10px; background-position: -8px 0; }
	* html ul.expandable li.expanded b.cbr,
	* html ul.expandable li.active b.cbr { bottom: 2px; right: 10px; background-position: -12px 0; }
*/

	* html ul.expandable li.expanded b.cbl,
	* html ul.expandable li.active b.cbl { bottom: -3px;}
	* html ul.expandable li.expanded b.cbr,
	* html ul.expandable li.active b.cbr { bottom: -3px;}
    * html li.container {
        zoom: 1;
    }
    
    /* IE7 */
    *:first-child+html ul.expandable li.expanded b.cbl,
    *:first-child+html ul.expandable li.active b.cbl,
    *:first-child+html ul.expandable li.expanded b.cbr,
    *:first-child+html ul.expandable li.active b.cbr {
        bottom: -1px;
    }    